diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogPersistence.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogPersistence.java
index 4d1266ba61e35c..5a206db285f63e 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogPersistence.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogUtil.java
index 747c8df45095fa..005ac315c93a54 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceCatalogUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelPersistence.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelPersistence.java
index 61078999665028..1583286bc25d2a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelPersistence.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelFinder.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelFinder.java
index 36770cc19b9a1f..09642f12f91c3c 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelFinder.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelPersistence.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelPersistence.java
index 36e7be613bfb21..83ee7a9ec0c6a7 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelPersistence.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelUtil.java
index 6a8b8038e61326..a5a1fecb7b83cc 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelUtil.java
index c844881c01b211..e4f349177b7246 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/service/persistence/CommerceChannelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPDefinitionScreenNavigationConstants.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPDefinitionScreenNavigationConstants.java
index deabb59439d4b8..a256e232e8a122 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPDefinitionScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPDefinitionScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPInstanceScreenNavigationConstants.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPInstanceScreenNavigationConstants.java
index 3ad5e1a82af73c..2df8aeaf7c2fe3 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPInstanceScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/CPInstanceScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPDefinitionScreenNavigationConstants.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPDefinitionScreenNavigationConstants.java
index e63bf9495a829b..7c513fa7b47967 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPDefinitionScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPDefinitionScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPInstanceScreenNavigationConstants.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPInstanceScreenNavigationConstants.java
index 8c49a6e1e03495..8a24b9ba83b55a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPInstanceScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/servlet/taglib/ui/constants/CPInstanceScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPType.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPType.java
index 87d58b83897b42..4e181581a8a017 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPType.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPTypeServicesTracker.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPTypeServicesTracker.java
index b668c765a6f68a..c9bfb847d44c85 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPTypeServicesTracker.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/type/CPTypeServicesTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/url/CPFriendlyURL.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/url/CPFriendlyURL.java
index 2cd5dcd8c2f8ea..002889e97c0d09 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/url/CPFriendlyURL.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/url/CPFriendlyURL.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.url;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelper.java
index 7ec9aa5c1dea94..7fdd9106bba9e8 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelperUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelperUtil.java
index 80f8debe11ad0d..90e56e8285b16e 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelperUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPCompareHelperUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributor.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributor.java
index 0f1406939ba9ef..1610abb6c97ab9 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributor.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributorRegistry.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributorRegistry.java
index 49b84fa07795b3..df45de2179ad91 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributorRegistry.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPContentContributorRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
